/* CSS Document */
/*******************PARA LA SECCIÓN DE DETALLE DE LOS PRODUCTOS*************/

/* Incluye fuente*/
/*@font-face {   
font-family: Arial;   
src: url(http://www.austromex.com.mx/aesa2/SwissBT.ttf) format("truetype");   
}   
 */

.error{
	margin: -10px 0px 20px 30px;
	font-family:Arial;
	font-weight:bold;
	font-size:11px;
	float:left;
	width:100%;
	color:#e2001a;
	position:relative;
	z-index:24;
	padding-top: 10px;
}

.error span{
	float:left;
	padding-left: 5px;
	width:120px;
}

.error img{
float:left;
}

div.detalle_exhi table ul li{
	padding: 0px 0px 0px 0px;
	margin:0px 0px 0px 0px;

}
div.detalle_exhi{
	border:#e2001a thin solid;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:600px;
	display:block;
	height: 290px;
}

div.detalle_exhi>table{
	margin: 0px 0px 20px 0px;
}

div.detalle{
	border:thin solid;
	margin: 0px;
	padding: 0px;
	width:600px;
	display:block;
	height: 380px;
}

div.detalle1{
	border:thin solid;
	margin: 0px;
	padding: 0px;
	width:980px;
	display:block;
	height: 459px;
}

div.detalle img{
	margin: 5px 5px 5px 5px;
}

.tituloclave{
	font-family:Arial, mono;
	font-size:14px;
	color:#000000;
	text-align:middle;
	line-height: 19px;
	font-weight: bold;
}

.clavenumero{
	font-family:Arial, mono;
	font-size:16px;
	text-align:middle;
	line-height: 19px;
	font-weight:bold;
}
.titulo{
	font-family:Arial, mono;
	font-size:13px;
	font-weight:bold;

	color:#000000;
	/*border-bottom-color:#e2001a;*/
	border-bottom-style:dotted;
	border-bottom-width:thin;
	text-align:right;
	padding-right: 5px;
	line-height: 19px;
}

.informacion{
	font-family:Arial, mono;
	font-size:11px;
	color:#000000;
	/*border-bottom-color:#e2001a;*/
	border-bottom-style:dotted;
	border-bottom-width:thin;
	text-align:left;
	padding-left: 10px;
	line-height: 19px;
	z-index:4;
/*	max-height:15px !important;
	overflow:scroll !important;*/
}
div.detalle>table{
	margin: 0px 0px 20px 0px;
}

div.plecasup{
	display:block;
	width:590px;
	font-family:Arial, mono;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	vertical-align:middle;
/*	background-image:url(../img/plecaficha.png);
*/	background-position:top left;
	background-color:#FFFFFF;
	background-repeat:no-repeat;
	padding: 7px 0px 0px 10px;
	min-height:52px;
}

div.plecasup p{
	display:block;
	width: 350px;
	margin: 0px;
}
/***************************************************************************/
/* Estilos generales */


	
	#informacion{
	float:left;
	width: 670px;
	padding: 60px 5px 20px 20px;
	margin: 0px;
	position: relative;
	}
	
	#img_productos{
	float:left;
	margin-bottom: 20px;
	display: block;
	}

	
	#productos_informacion{
	float:left;
	clear:left;
	margin-bottom:3px;
	width: 650px;
	position:relative;
	z-index: 100;
	}
	
	div.izquierda{
		float:left;
		font-family:Arial, mono;
		font-weight:bold;
		font-size:24px;
		text-align:right;
		border-right:#666666 2px solid;
		margin-right: 5px;
		padding: 0px 13px 0px 0px;
		width: 50%;
		display:block;
		z-index:100;
	}
	
	div.derecha{
		float:left;
		top: 15px;
		text-align:left;
		font-family: Arial, mono;
		font-size:17px;
		font-weight: normal;
		padding: 0px 0px 0px 10px;
		overflow:visible;
		display:block;
		width: 40%;
	}

	div.adicional{
		padding: 20px 0px 0px 15%;
		top: 20px;
		display:block;
		float:left;
/*		clear:left;*/
		width: 80%;
		color:#666666;
		font-family:Arial, mono;
		font-style:italic;
		font-size:12px;
	}
	
	div.adicional img{
		float:left;
		padding: 0px 50px 0px 0px;
	}
	
	
	div.adicional li{
		list-style:url(../img/palomita.png);
		margin-top: 10px;
		list-style-position:outside;
		line-height:120%;
	}
	#iconografia{
	float:right;
	width:130px;
	margin:0px;
	position: relative;
	z-index:3;
	}
/*	#informacion img{
		padding-top: 20px;
		padding-right: 20px;
	}*/
		
	#informacion_pie{
		top: 0px;
		clear:both;
		float:left;
		width: 100%;
		height: 100px;
		background-color:#FFFFFF;
		padding-top: 15px;
		letter-spacing: 1px;
	}

/*Secciones específicas*/
	#mercados{
		display:block;
		float:left;
		clear:left;
		margin-bottom: 8px;
/*		border:#FFFFFF thin solid;*/
	}
		#mercados img{
			float:left;
			margin: 3px;
		}
		
/*		#mercados img:hover{
			border:#FD271C thin solid;

		}*/
		
		#mercados p{
			color:#666666;
			font-family:Arial, mono;
			font-weight:bold;
			font-size:12px;
			padding:0px;
			margin:0px;
		}
	
	#usos {
		display:block;
		float:left;
		clear:left;
		margin-bottom: 8px;
/*		border:#FFFFFF thin solid;*/
	}
	
		#usos img{
			float:left;
			padding: 0px;
			margin: 3px;
		}

/*		#usos img:hover{
			border:#FD271C thin solid;
		}*/
		
		#usos p{
			color: #666666;
			font-family:Arial, mono;
			font-weight:bold;
			font-size:12px;
			margin:0px;
			padding:0px;
		}
	
	#maquinas{
		display:block;
		float:left;
		clear:left;
		margin-bottom: 8px;
/*		border:#FFFFFF thin solid;*/
	}
	
		#maquinas img{
			float:left;
			padding: 0px;
			margin: 3px;
		}
		
/*		#maquinas img:hover{
			border:#FD271C thin solid;
		}*/
		#maquinas p{
			color: #666666;
			font-family:Arial, mono;
			font-weight:bold;
			font-size:12px;
			margin:0px;
			padding:0px;
		}

	#logos_pie{
		top: 0px;
		clear:both;
		float:left;
		width: 100%;
		background-color:#FFFFFF;
	}
	
	#logos_pie img{
		float: right;
	}

	#tabla_productos{
	float:left;
	width: 80%;
	position: relative;
	z-index: 4;
/*		overflow: scroll;
		scroll-face-color: #e2001a;*/
	}
	
	#tabla_productos th{
		font-family:Arial, mono;
		font-size:11px;
		color:#333333;
		border-bottom:#666666 double;
		margin:2px;
		empty-cells:hide;
		text-align:center;
	}
	
	#tabla_productos th img{
		margin-bottom:2px;
	}
	
	#tabla_productos td{
		color:#333333;
		font-family:Arial, mono;
		font-size:12px;
		text-align:center;
		height:19px;
		border-bottom:#CCCCCC thin solid;
		empty-cells:hide;
	}
	
	#tabla_productos table{
	padding: 10px 30px 20px 30px;
	margin: 0px 0px 0px 0px;
	}
	
		#tabla_productos th.columnas_din{
		padding: 5px 3px 5px 3px;
		color:#000000;
		font-size:10px;
	}

	
	#tabla_productos a:link, #tabla_productos a:visited, #tabla_productos a:hover{
		color:#333333;
		font-family:Arial, mono;
		font-size:12px;
		text-decoration:none;
	}


	#videolinea{
	float:left;
	width: 73%; 
	position: relative;
	z-index: 4;
	}

	#seccionmenu{
	float:left;
	width: 180px;
	opacity:0.85;
	margin: 0px;
	padding: 130px 0px 30px 0px;
	overflow: visible;
	z-index:1;
	position:relative;
	}
	
	
	#logolinea{
		display:block;
		width:85px;
		height: 43px;
		float:left;
		clear:left;
		margin-bottom: 8px;
		padding: 0px 0px 10px 0px;
		background-repeat:no-repeat;
	}
	
	#iniciosesion{
		margin: 30px 0px 20px 10px;
		color:#666666;
		font-family:Arial;
		font-weight:bold;	
		font-size:11px;
		display:block;

	}

	#iniciosesion1{
		margin: 30px 0px 20px 10px;
		color:#666666;
		font-family:Arial;
		font-weight:bold;	
		font-size:11px;
	}

	#iniciosesion label{
		width:35%;
		float:left;
		clear:both;
		padding:4px 7px 0px 0px;
	}
	
/*	.inises span{
		display:block;
		text-align:right;
		padding: 2px 0px 2px 0px;
		float:left;		
		width: 70px;
		clear:left;
	}*/
	#iniciosesion input{
/*		display:block;
		float:left;
		text-align:right;*/
		color:#666666;
		border: #e2001a thin solid;
		height: 16px;
		margin: 5px 0px 0px 2px;
		width: 	60px;
		display: block;
		float: left;
	}
	
	.botonform{
		width:	28px !important;
		height:	31px !important;
		background-image:url(../img/BotonOk.png);
		background-repeat:no-repeat;
		border:none !important;
		background-color:#FFFFFF !important;
		padding:0px 5px 0px 5px !important;
		margin: 0px 0px 3px 5px;
	}	

	.botonform1{
		width:	28px !important;
		height:	31px !important;
		background-image:url(../img/BotonOk.png);
		background-repeat:no-repeat;
		border:none !important;
		background-color:#FFFFFF !important;
		padding:0px 5px 0px 5px !important;
		margin: 0px 0px 3px 5px;
	}	

	.botonform2{
		width:	28px !important;
		height:	31px !important;
		background-image:url(../img/BotonAtras.png);
		background-repeat:no-repeat;
		border:none !important;
		background-color:#FFFFFF !important;
		padding:0px 5px 0px 5px !important;
		margin: 0px 0px 3px 5px;
	}	

/*Clases*/
	.plecainf{
		width:100%; 
		height: 230px; 
		display:block; 
		z-index: -1;
		background:url(../img/plecainferior.png);
	
	}

	.formulario{
		margin-right: 180px;
		width: 250px;
		float: right;
		font-family:Arial, mono;
		color: #FFFFFF;
		font-weight: bold;
		font-size: 12px;
		line-height: 8px;
		padding-top: 10px;
	}
	
	.formulario div{
		padding: 2px;
	}
	
	.formulario label{
		width: 35%;
		float: left;
	}
	
	.formulario input{
		font-family: Arial, mono;
		font-size: 12px;
		border:none;
	}
	
	
	.formulario input:focus{
		color:#666666;
		border:#e2001a solid 1px;
		background:#FCD7CD;
	
	}
	
	.boton {
		color:#e2001a !important;
		font-family:Arial, mono;
		font-size: 11px;
		font-weight:bold;
		text-align:center !important;
		padding:10px;
	}
	
	.clave a:link, .clave a:hover, .clave a:visited{
		color:#e2001a !important;
		font-weight:bold;
	}
	
	.foto_producto{
		padding: 0px 0px 0px 130px;
	}
